{
  "name": "frp-frontend",
  "version": "1.0.0",
  "description": "",
  "scripts": {
    "dev": "parcel watch static/js/main.js static/css/main.scss static/img/**/* --dist-dir public",
    "build": "parcel build static/js/main.js static/css/main.scss static/img/**/* --dist-dir public --no-source-maps"
  },
  "keywords": [],
  "author": "",
  "license": "EUPL-1.2",
  "browserslist": "> 0.5%, last 2 versions, not dead",
  "devDependencies": {
    "@parcel/config-default": "^2.12.0",
    "@parcel/transformer-sass": "2.12.0",
    "@tailwindcss/forms": "^0.5.7",
    "parcel": "^2.12.0",
    "postcss": "^8.4.38",
    "tailwindcss": "^3.4.4"
  },
  "dependencies": {
    "@eonasdan/tempus-dominus": "^6.9.9",
    "htmx.org": "^1.9.12"
  }
}
